httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Graham Leggett" <minf...@sharp.fm>
Subject Re: [PATCH] fix util_ldap with older OpenLDAPs
Date Tue, 02 Aug 2005 14:52:49 GMT
William A. Rowe, Jr. said:

> +1 to this fix.
>
> Folks, either agree the code is correct, disagree that it should
> be some other way, identify it's bugs, or hush up.  Plenty of
> people ARE using 2.2 ldap auth today - and there is no reason
> to stand in the way of committing obvious bug fixes, especially
> for recently modified code that was just wrong.

I'm not sure where the impression was gained that anybody is standing in
the way of fixing bugs in v2.0? I gave it a +1, Joe a +1 by submitting it,
and you a +1 above. That's three.

Bugs were fixed in v2.2 due to a rewrite that spanned APR v1.1 and httpd,
making the fixes neither atomic nor easy to backport. That said, if people
want to use v2.0, and if people are keen to fix the remaining bugs in
v2.0, then ++1 to that. Patches posted will definitely not be blocked.

Regards,
Graham
--


Mime
View raw message